//@ts-ignore
import LtRest from "lt-request";

const ltRest = new LtRest({
  service: "LIMSBaseInformationService",
});

export default {
  LoadTestProgramDetailInfo: function (data: any) {
    return ltRest.post("LoadTestProgramDetailInfo", data);
  },
  LoadProgramBindMaterialcodeInfo: function (data: any) {
    return ltRest.post("LoadProgramBindMaterialcodeInfo", data);
  },
};
